Path: API › 网站管理

`POST /site`

获取最近一次网站漏洞扫描的缓存结果。

## Request body

_Required._

- `action279.request_time` (string, required) — Unix 时间戳。
- `action279.request_token` (string, required) — 按 API 概览生成的签名。
- `action279.action` (string, required) — 具体操作名称。
  - one of `"get_Scan"`

## Example request

```text
{
  "request_time": "string",
  "request_token": "string",
  "action": "get_Scan"
}
```

## Code samples

### cURL（填写面板地址与签名）

```curl
curl --request POST \
  --url "https://your-panel.example.com:8888/site" \
  --header "Content-Type: application/x-www-form-urlencoded" \
  --data-urlencode "request_time=<Unix时间戳>" \
  --data-urlencode "request_token=<按 API 概览生成的签名>" \
  --data-urlencode "action=get_Scan"
```

## Responses

### default

接口响应，业务状态见下方详细说明。

#### Example

```json
{
  "info": [],
  "time": 1779504854,
  "loophole_num": 0,
  "site_num": 1
}
```

- `action279.response.default.info` (array<unknown>, optional) — 扫描结果（可能为空）
- `action279.response.default.time` (integer, optional) — 扫描时间戳
- `action279.response.default.loophole_num` (integer, optional) — 漏洞数量
- `action279.response.default.site_num` (integer, optional) — 已扫描网站数


## get_Scan

获取最近一次网站漏洞扫描的缓存结果。

- **路由**：`POST /site`
- **action**：`get_Scan`

## 输入参数

| 参数名称 | 必选 | 类型 | 描述 |
|----------|------|------|------|
| action | 是 | String | 固定值 `get_Scan` |

## 输出参数

| 参数名称 | 类型 | 描述 |
|----------|------|------|
| info | Array | 扫描结果（可能为空） |
| time | Integer | 扫描时间戳 |
| loophole_num | Integer | 漏洞数量 |
| site_num | Integer | 已扫描网站数 |

## 示例

### 请求

```
POST /site HTTP/1.1
Host: 192.168.168.213:8888
Content-Type: application/x-www-form-urlencoded

action=get_Scan
```

### 响应

```json
{"info": [], "time": 1779504854, "loophole_num": 0, "site_num": 1}
```

